
/* PLACEMENT DIVS  */

#main {
topmargin:0;
marginheight:0;
margin-top: 0px;
font-family: Arial, Helvetica, sans-serif;
background-color: #000066;
align:center;
width: 100%;
position:absolute;
top:0px;
left:0px;
}

#head {

}

#top {
background-color: #000033;
position: absolute;
width:100%;
}

#banner {
align:center;
topmargin:0;
marginheight:0;
margin-top: 0px;
border:0;
position: absolute;
background-color: transparent;
height: 22px;
width: 100px;
text-align: center;
padding-top: 0px;
padding-bottom: 6px;
padding-right: 3px;
}

#nav {
topmargin:0;
marginheight:0;
margin-top: 0px;
border:0;
align:center;
width: 100%;
padding-top: 0px;
padding-bottom: 18px;
position:relative;
top:0px;
background-color: transparent;
border-bottom-width: 2px;
border-bottom-style: solid;
border-bottom-color: #FF6633;
}

#navside {
topmargin:0;
marginheight:0;
margin-top: 0px;
border:0;
align:center;
width: 100%;
padding-top: 0px;
padding-bottom: 18px;
position:relative;
top:0px;
background-color: transparent;
}

#text {
border:0;
align:center;
width: 95%;
height:100%;
padding-top: 0px;
padding-bottom: 0px;
position:absolute;
top:40px;
background-color: transparent;
clear: none;
}

#col-l {
background:red;
position: relative;
top: 20px;
left: 20px;
width: 200px;
height:100%;
padding:0;
margin:0;
}

#col-m {
background: transparent;
position: absolute;
top: 20px;
left:230px;
clear: both;
width: 460px;
height:100%;
padding: 0px;
margin:0;
align:center;
}

#col-r {
background: yellow;
position: relative;
top: 20px;
float: right;
width: 180px;
height:100%;
padding: 0;
margin-right:20px;
}

#foot {
background-color: #000033;
height: 20px;
width: 100%;
border:0;
text-align:bottom;
top: 800%;
position: absolute;
left:0px;
padding-top: 3px;
padding-bottom: 3px;
margin:0;
float:clear;
}

#winbutton {
background-color: red;
padding:5px;
text-align:center;
}


.photo {
padding:0;
margin:0;
left:0;
}
